*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:900px;
	height:1000px;
	margin:20px auto;
}
.encabezado{
	width:900px;
	height:200px;
}
.encabezado div{
	width:446px;
	height: 200px;
	border:2px solid black;
	float:left;
	background-color: brown;
}
.contenido{
	width:900px;
	height: 500px;
}
.contenido div{
	width:896px;
	height: 500px;
	border:2px solid black;
	background-color: white;
}
.pie{
	width:900px;
	height: 300px;
}
.pie div{
	width:296px;
	height: 300px;
	border:2px solid black;
	background-color: green;
	color:white;
	float:left;
}